 }


h5 {
font-size: 1.3em;
}


.commentlist li.comment ul.children .alt {}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
display: none !important;
}



.comments-link {
font-size: 90%;
text-align: right;
display: block; }

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
color: #ffffff;
text-decoration: none;
outline: 0;
background-color: #428bca;
}


#content .hentry .more-link {

color: #1c4bbe;

padding-left: 0.8em;

border-radius: 2px; }

.col-sm-push-2 {
left: 16.66666667%;
}

@media (min-width: 768px) {
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
margin-left: -15px;
}

.dropup .btn-large .caret{border-bottom-width:5px;}


.icon-play-circle {
background-position: -192px -24px;
}

.fa-cc-visa:before {
content: "\f1f0";
}




.left-sidebar #secondary,

.left-sidebar #tertiary {

clear: left;

float: left;

overflow: hidden;

padding: 5px;

width: 280px;

margin-left: 5px;

}


#content {
float: left;
}


.small-block-grid-8 > li {
width: 12.5%;
padding: 0 0.625rem 1.25rem; }


.wp-polls ul li label{

margin:0 0 0 7px;

}

.row:after {
clear: both;
}


.col-sm-push-4 {

left: 33.33333333%;

}


#primary,

#secondary,

#tertiary {

width: 100%;

}

.navbar .nav>li>.dropdown-menu:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #ffffff;}

button:active,
button:focus,
input[ type="reset" ]:active,
input[ type="reset" ]:focus,
input[ type="button" ]:active,
input[ type="button" ]:focus,
input[ type="submit" ]:active,
input[ type="submit" ]:focus {
background-color: rgb( 215, 215, 215 );
background-image: -webkit-gradient( linear, left top, left bottom, from( rgba( 215, 215, 215, 0.8 ) ), to( rgba( 183, 183, 183, 0.8 ) ) );
background-image: -webkit-linear-gradient( rgba( 215, 215, 215, 0.8 ), rgba( 183, 183, 183, 0.8 ) );
background-image:    -moz-linear-gradient( rgba( 215, 215, 215, 0.8 ), rgba( 183, 183, 183, 0.8 ) );
background-image:     -ms-linear-gradient( rgba( 215, 215, 215, 0.8 ), rgba( 183, 183, 183, 0.8 ) );
background-image:      -o-linear-gradient( rgba( 215, 215, 215, 0.8 ), rgba( 183, 183, 183, 0.8 ) );
background-image:         linear-gradient( rgba( 215, 215, 215, 0.8 ), rgba( 183, 183, 183, 0.8 ) );
filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#d7d7d7', endColorstr='#b7b7b7' );
border-color: rgb( 199, 199, 199 ) rgb( 183, 183, 183 ) rgb( 199, 199, 199 ) rgb( 183, 183, 183 );
border-color: rgba( 199, 199, 199, 0.8 ) rgba( 183, 183, 183, 0.8 ) rgba( 199, 199, 199, 0.8 ) rgba( 183, 183, 183, 0.8 );
-webkit-box-shadow: inset 0 1px 0 rgba( 199, 199, 199, 0.8 ), inset 0 2px 0 rgba( 240, 240, 240, 0.8 ), inset 0 -1px 0 rgba( 167, 167, 167, 0.8 ), 0 0 7px rgba( 0, 0, 0, 0.19 );
-moz-box-shadow: inset 0 1px 0 rgba( 199, 199, 199, 0.8 ), inset 0 2px 0 rgba( 240, 240, 240, 0.8 ), inset 0 -1px 0 rgba( 167, 167, 167, 0.8 ), 0 0 7px rgba( 0, 0, 0, 0.19 );
-ms-box-shadow:  inset 0 1px 0 rgba( 199, 199, 199, 0.8 ), inset 0 2px 0 rgba( 240, 240, 240, 0.8 ), inset 0 -1px 0 rgba( 167, 167, 167, 0.8 ), 0 0 7px rgba( 0, 0, 0, 0.19 );
-o-box-shadow:   inset 0 1px 0 rgba( 199, 199, 199, 0.8 ), inset 0 2px 0 rgba( 240, 240, 240, 0.8 ), inset 0 -1px 0 rgba( 167, 167, 167, 0.8 ), 0 0 7px rgba( 0, 0, 0, 0.19 );
box-shadow:      inset 0 1px 0 rgba( 199, 199, 199, 0.8 ), inset 0 2px 0 rgba( 240, 240, 240, 0.8 ), inset 0 -1px 0 rgba( 167, 167, 167, 0.8 ), 0 0 7px rgba( 0, 0, 0, 0.19 );
}

.span12{width:940px;}


#main {

padding-top: 50px;

}

.el-icon-friendfeed-rect:before{content:"\e6bd"}

table th {
font-weight: bold;
}

table col[class*="col-"] {
position: static;
display: table-column;
float: none;
}

.pull-right {
float: right !important;
}

.col-xs-offset-11 {
margin-left: 91.66666667%;
}


.sidebar h2 {
margin: 0 0 5px 0;
padding: 30px 0 0 0;
font-size: 16px;
color: #666666;
width: 210px;
border-bottom: 1px solid #cccccc;
}

a.bg-primary:hover {
background-color: #3071a9;
}
.icon-chevron-down:before{content:"\f078"}
.dashicons-businessman:before{content:"\f338"}


abbr[title], dfn[title] {border-bottom: 1px dotted; cursor: help;}


.main-navigation div > ul > li.current_page_ancestor li.current_page_item > a {
background: #ff4200;
}

.fa-weibo:before {
content: "\f18a";
}

}

.glyphicon-indent-right:before {
content: "\e058";
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
margin-left: 2.7624309392265194%;
}


.flex-caption p,
.flex-caption h3,
.flex-caption h4,
.flex-caption h5 {
display: inline-block;
padding: 10px 20px;
font-style: italic;
color: #fff;
background-color: hsla(216, 14%, 14%, .8);
border-left: 5px solid #1F2329;
margin-bottom: 20px;
}


.widget ul li a {

color: #777;

}


#colophon {
margin: 0 40px;
padding: 80px 0;
}





.large_bold_white {
font-size:52px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tooltip-arrow {

width: 0;
height: 0;
border-color: transparent;
border-style: solid;
}

#commentform {
clear: left;
font-family: Helvetica, Arial, Tahoma, sans-serif;
margin-top: 15px;
}
.dashicons-leftright:before{content:"\f229"}


@media only screen and (min-width: 40.063em) {
.tabs.vertical {
width: 20%;
float: left;
margin-bottom: 1.25rem; }

.btn-default {
color: #333333;
background-color: #ffffff;
border-color: #cccccc;
}


#mobile_menu {

width: 318px;

border: 1px solid #e2e0e0 !important;

left: -1px;

padding: 0;

padding-bottom: 20px;

background: #f8f8f8;

top: 52px !important;

-moz-border-radius: 10px;

-webkit-border-radius: 10px;

border-radius: 10px;

border-top-left-radius: 0px;

-moz-border-radius-topleft: 0px;

border-top-right-radius: 0px;

-webkit-border-top-left-radius: 0px;

-moz-border-radius-topright: 0px;

-webkit-border-top-right-radius: 0px;

z-index: 9999px;

list-style:none;

}
 }


.gallery-columns-3 .gallery-item {
width: 31.33333%;
width: -webkit-calc(33.33333% - 1em );
width: calc(33.33333% - 1em );
}


.one-column article.feature-image.small .entry-title {

font-size: 20px;

line-height: 1.3em;

}


#container {
width: 960px;
margin: 0 auto;
background: url(images/containerbg.jpg) #ffffff;
background-repeat: repeat-y;
}

}


.appointment_wrapper .appointment_form_wrapper{

width:290px;

height:auto;

background:url(images/form-bg-960-center.png) center repeat-y;

}


ol.commentlist .comment {overflow: hidden; padding: 10px 0;}

.btn-inverse:active,.btn-inverse.active{background-color:#080808 \9;}


code {display: inline-block; border: 1px solid #eee; font-size: 0.9em; padding: 0 3px;}
}








h2#site-header {

font-size: 48px;

}
